Subject: Re: Wine + GIT

From: Jeff Garzik <[email-masked]>
Date: Tue, 06 Dec 2005 14:01:49 -0500

J. Bruce Fields wrote:
> On Mon, Dec 05, 2005 at 09:03:31PM -0500, Jeff Garzik wrote:
> 
>>2) The "git-foo" commands are apparently uncool.  "git foo ..." is 
>>preferred.
> 
> 
> How does e.g. git-diff differ from git diff?  I thought they were
> equivalent.--b.

The specific git-diff-XXX command example was longer.

In general, there is not much difference, except that I was admonished 
to avoid the git-XXX in my howto.  I suppose that makes sense if the 
git-XXX programs are moved out of $prefix/bin, leaving only $prefix/bin/git.

	Jeff